Alias /config "/var/www/html/redirect.php"
Alias /phpMyAdmin "/var/www/html/phpMyAdmin/"
Alias /phpmyadmin "/var/www/html/phpMyAdmin/"
Alias /squirrelmail "/var/www/html/squirrelmail/"
Alias /roundcube "/var/www/html/roundcube/"
Alias /uebimiau "/var/www/html/uebimiau/"
Alias /webmail "/var/www/html/webmail/"